
/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "7te-3B-DuP"; */
"7te-3B-DuP.title" = "בדוק כעת";

/* Class = "NSTextFieldCell"; title = "Last check was %@"; ObjectID = "LST-CH-LBL"; */
"LST-CH-LBL.title" = "הבדיקה האחרונה היתה ב-%@";

/* Class = "NSButtonCell"; title = "Install updates automatically"; ObjectID = "Ruz-ke-tgw"; */
"Ruz-ke-tgw.title" = "התקן עדכונים באופן אוטומטי";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "yAH-Gj-Jyi"; */
"yAH-Gj-Jyi.title" = "חפש עדכונים באופן אוטומטי";
